uuid: 8c02b8e9-f5ff-4dbb-9f0f-007048aa967a
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.statistic.field_data
    - field.field.paragraph.statistic.field_header
    - paragraphs.paragraphs_type.statistic
id: paragraph.statistic.default
targetEntityType: paragraph
bundle: statistic
mode: default
content:
  field_data:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 0
    region: content
  field_header:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 1
    region: content
hidden: {  }
